/*#region # Monitoring */
.clientconfig-monitoring-left-top {width:100%; height:60%}
.clientconfig-monitoring-left-bottom {width:100%; height:40%}
.clientconfig-monitoring-tree {float:left; width:100%; height:calc(100% - 35px); }
.clientconfig-monitoring-tree-top {float:left; width:calc(100% - 4px);height:28px; margin:2px; }
.clientconfig-monitoring-search-text {float:left; width:calc(100% - 132px); height:100%;  }
.clientconfig-monitoring-search-button {float:left; width:40px; height:100%; margin-right:3px; }
.clientconfig-monitoring-filter {float:left; width:89px; height:100%; }
.clientconfig-popup-monitoring-filter-top {width:100%; height:30px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-left:0px; border-right:0px}
.clientconfig-popup-monitoring-filter-center {width:100%; height:calc(100% - 30px);}

.clientconfig-rightpane-top-title
.clientconfig-rightpane-body
{float:left; width:calc(100% - 4px); margin:2px;}
.clientconfig-rightpane-top-title { height:27px;  background: #d9d9d9; border: 1px solid #6f6f6f; text-align : center; }
.clientconfig-rightpane-body { height:calc(100% - 37px); }

.clientconfig-rightpane-title-label { vertical-align: middle; display: inline-block; line-height: 25px; font-size: 14px; font-weight: bold; }
.rtuid-label {color:Blue;}
.clientconfig-boxed-title-label { width: calc(100% - 2px); vertical-align : middle;display: inline-block; line-height: 25px;text-align : center; background: #f2f2f2; font-size: 14px; border: 1px solid #949494; color:#313131; }
.clientconfig-callcontrol-autocall { vertical-align: middle; float:left; display:inline-block; }
.clientconfig-callcontrol-autocall-btn { vertical-align: middle; float:right; margin-right:3px; line-height:49px; }
.clientconfig-client-stauts-storage,
.clientconfig-client-stauts-header { font-weight:bold; color:#7b717f; }
.clientconfig-client-stauts-storage { background:#ebf1de; width:15%; }
.clientconfig-client-stauts-header { text-align:center; }
.clientconfig-client-stauts-label { color:#8d8d8d; text-align:center; }
.clinetconfig-client-status-table-td {width:25%; height:50%;}
#grid-monitoring-rtulog .k-grid-content > .k-loading-mask { visibility: hidden; }

.clientconfig-relocation-main-left,
.clientconfig-relocation-main-right 
{ float:left; height:calc(100% - 52px); }
.clientconfig-relocation-main-left { width:calc(50% - 2px); border:1px solid #949494; }
.clientconfig-relocation-main-right { width:calc(50% - 1px); border-width:1px 1px 1px 0px; border-style: solid; border-color: #949494; }
.clientconfig-relocation-top { width:100%; height:50px; background-color:#d9d9d9; vertical-align:middle; text-align:center; line-height:46px; }
.clientconfig-relocation-body { width:100%; height:calc(100% - 50px); }
.clientconfig-relocation-main-bottom { width:100%; height:50px; text-align:center; line-height:50px; vertical-align:middle; }
.clientconfig-relocation-top-btn { margin:2px 15px; padding:3px 10px; }
.clientconfig-relocation-k-icon { margin-right:5px; margin-top:-7px; width:19px; height:19px; }

.clientconfig-changed-apply,
.clientconfig-default-apply 
{ margin-left:5px; padding:5px 20px; color:White }
.clientconfig-changed-apply { background:#538dd5;}
.clientconfig-default-apply { background:Gray;}

.clientconfig-groupsetting-main-left,
.clientconfig-groupsetting-main-right
{ float:left; height:calc(100% - 52px); }
.clientconfig-groupsetting-main-left { width:calc(50% - 2px); border:1px solid #949494; }
.clientconfig-groupsetting-main-right { width:calc(50% - 1px); border-width:1px 1px 1px 0px; border-style: solid; border-color: #949494; }

.clientconfig-groupsetting-top { width:100%; height:50px; background-color:#d9d9d9; vertical-align:middle; text-align:center; line-height:46px; }
.clientconfig-groupsetting-body { width:100%; height:calc(100% - 50px); }
.clientconfig-groupsetting-main-bottom { width:100%; height:50px; text-align:center; line-height:50px; vertical-align:middle; }
.clientconfig-groupsetting-top-btn { margin:2px 15px; padding:3px 10px; }
.clientconfig-groupsetting-k-icon { margin-right:5px; margin-top:-5px; width:19px; height:19px; }
.clientconfig-tree-boxed-color { background-color:#f2f2f2; padding:0px 10px; min-width:100px; }
.clientconfig-tree-network-label { color: #275e99; width:45px; }
.clientconfig-tree-para-label { text-align: center; width:50px; }
/*#endregion */


/*#region # MonitoringMap */
.mapKPIGrid-header-first { font-weight: bold;text-align:center;border-left-width:0px;border-left-color:gray;  }
.mapKPIGrid-header { font-weight: bold;text-align:center;border-left-width:1px;border-left-color:gray; }

#mapKPIGrid .k-grid,
#mapKPIGrid .k-header,
#mapKPIGrid .k-grid-toolbar
{background-color: black;color:white}

#mapKPIGrid .k-button.k-state-hover,
#mapKPIGrid .k-button,
#mapKPIGrid .k-button:hover,
#mapKPIGrid .k-button:active:hover
{background-color: black;color:gray;}

#mapKPIGrid .k-button.k-state-active,
#mapKPIGrid .k-button:active
{background-color: black;color:gray;}

#mapKPIGrid .k-button.k-state-focused,
#mapKPIGrid .k-button.k-state-focused:hover
{background-color: black;color:gray;}


/*#endregion */